<?php

$civilite = $_POST['civilite'] ?? '';
$email = $_POST['email'] ?? '';
$prenom = $_POST['prenom'] ?? '';
$nom = $_POST['nom'] ?? '';

$prenom_arabe = $_POST['prenom_arabe'] ?? '';
$nom_arabe = $_POST['nom_arabe'] ?? '';
$cin = $_POST['cin'] ?? '';
$telephone = $_POST['telephone'] ?? '';

echo "$civilite $email $prenom $nom $prenom_arabe $nom_arabe $cin $telephone";


$pdo = new PDO('mysql:host=localhost;dbname=est', 'root', '');

$statement = $pdo->prepare("INSERT INTO inscription (civilite, email, prenom, nom, prenom_arabe, nom_arabe, cin, telephone) VALUES (?, ?, ?, ?, ?, ?, ?, ?)");

$statement->execute([$civilite, $email, $prenom, $nom, $prenom_arabe, $nom_arabe, $cin, $telephone]);


